// 获取最近的日期  num为需要获取最近日期的天数，默认为8天
export const getNearDay = (num: number = 8) => {
  const dateList = Array.from({ length: num }, (_v, i) => i).map((day) => {
    const date = new Date();
    date.setDate(date.getDate() - day);
    return date.getDate().toString() + "日";
  });

  return dateList.reverse();
};
